import java.io.*;

 public class metotornegi1
 {
 // sayinin karesi static metodu

 public static double kare(double x)
 {
 return x*x;
 }

 public static void main(String[] args) throws IOException
 {
 double sayi;
 DataInputStream cin=new DataInputStream(System.in);
 System.out.println("Bir tam sayi giriniz : ");
 sayi=Text.readDouble(cin);
 System.out.println("girilen sayinin karesi : "+kare(sayi));
 }
 }

